import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const driverGetCars = createAsyncThunk("DRIVER_GET_CARS", async () => {
  const { data, status } = await axios.get("driver/?my_car");
  return { data, status };
});
